body
{
	background : #c5d1df;
	text-align: center;
	margin-top: 4;
	margin-left: 4;
	margin-right: 4;
	margin-bottom: 4;
	font-family : arial,verdana,helvetica,sans-serif;
	font-size : 7pt;
}

a:link {text-decoration:none; color:#708fbe;font-weight : 700;}
a:visited {text-decoration:none; color:#708fbe;font-weight :700;}
a:active {text-decoration:none; color:#708fbe;font-weight : 700;}
a:hover {text-decoration:underline; color:#708fbe;font-weight : 700;}

a.black:link {text-decoration:none; color:#000000; font-weight : 700;}
a.black:visited {text-decoration:none; color:#000000; font-weight : 700;}
a.black:active {text-decoration:none; color:#000000; font-weight : 700;}
a.black:hover {text-decoration:none; color:#000000;  font-weight : 700;}

a.menu_active:link {text-decoration:none; color:#ffd774;}
a.menu_active:visited {text-decoration:none; color:#ffd774;}
a.menu_active:active {text-decoration:none; color:#ffd774;}
a.menu_active:hover {text-decoration:underline; color:#ffd774}

a.menu_inactive:link {text-decoration:none; color:#ffffff;}
a.menu_inactive:visited {text-decoration:none; color:#ffffff;}
a.menu_inactive:active {text-decoration:none; color:#ffffff;}
a.menu_inactive:hover {text-decoration:none; color:#ffd774}

a.notice_bottom:link {text-decoration:none; color:#000000; font-weight : 700;}
a.notice_bottom:visited {text-decoration:none; color:#000000; font-weight : 700;}
a.notice_bottom:active {text-decoration:none; color:#000000; font-weight : 700;}
a.notice_bottom:hover {text-decoration:underline; color:#708fbe; font-weight : 700;}

table
{
	color : #000000;
	font-family : arial,verdana,helvetica,sans-serif;
	font-size : 8pt;
	font-weight : 500;
}

td
{
	color : #000000;
	font-family : arial,verdana,helvetica,sans-serif;
	font-size : 8pt;
	font-weight : 500;
	text-align : left;
}

td.main
{
	color : #000000;
	font-family : arial,verdana,helvetica,sans-serif;
	font-size : 8pt;
	font-weight : 500;
	text-align : left;
	padding: 0px 5px 5px 5px;
	background : #ffffff;
}

td.menu
{
	color : #000000;
	font-family : arial,verdana,helvetica,sans-serif;
	font-size : 8pt;
	font-weight : 700;
	text-align : center;
	background : #708fbe;
}

td.right_squares_header
{
color : #ffffff;
font-family : arial,verdana,helvetica,sans-serif;
font-size : 7pt;
font-weight : 700;
text-align : center;
background : #708fbe;
}

td.right_squares
{
color : #000000;
font-family : arial,verdana,helvetica,sans-serif;
font-size : 8pt;
font-weight : 500;
text-align : center;
background : #f0f6fb;
border: 1px solid #708fbe;
}

span.small
{
color:#708fbe;
font-family : arial,verdana,helvetica,sans-serif;
font-size : 8pt;
font-weight : 700;
}

span.big
{
color:#708fbe;
font-family : arial,verdana,helvetica,sans-serif;
font-size : 12pt;
font-weight : 700;
text-align : left;
font-style: italic;
}

td.izq				/** alineacion del logo de la cabecera **/
{
text-align : left;
}

td.cent				/** alineacion de imagenes en capturas **/
{
text-align : center;
}

td.soft 	
{
	color : #000000;
	font-family : arial,verdana,helvetica,sans-serif;
	font-size : 8pt;
	font-weight : 500;
	text-align : left;
	padding: 3px 10px 3px 5px;
}

td.langs 	
{
	color : #000000;
	font-family : arial,verdana,helvetica,sans-serif;
	font-size : 8pt;
	font-weight : 500;
	text-align : left;
	padding: 0px 5px 0px 5px;
}

td.links 	
{
color : #000000;
font-family : arial,verdana,helvetica,sans-serif;
font-size : 8pt;
font-weight : 500;
text-align : left;
padding: 1px 10px 5px 5px;
}